Bug 1142072 (CVE-2014-6417) - CVE-2014-6417 kernel: libceph: incorrect handling of kmalloc failures.
Summary: CVE-2014-6417 kernel: libceph: incorrect handling of kmalloc failures.
Keywords:
Status: CLOSED NOTABUG
Alias: CVE-2014-6417
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1142285 1142286
Blocks: 1142025
TreeView+ depends on / blocked
 
Reported: 2014-09-16 06:32 UTC by Wade Mealing
Modified: 2019-09-29 13:21 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-08 13:18:20 UTC


Attachments (Terms of Use)

Description Wade Mealing 2014-09-16 06:32:43 UTC
A flaw was reported in the Linux kernel where the libceph auth token could
cause the kernel to incorrectly handle kmalloc failure.

Comment 2 Wade Mealing 2014-09-17 05:44:57 UTC
Statement:

This issue did not affect the versions of the Linux kernel packages as shipped with Red Hat Enterprise Linux 5, 6, 7.0 and Red Hat Enterprise MRG 2 (as they did not include support for this feature).

Comment 5 Product Security DevOps Team 2019-08-08 13:18:20 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2014-6417


Note You need to log in before you can comment on or make changes to this bug.